<updater_info>
    </module>
    <module name="FPCSDK" version="9.3.0.917">
        <file path="%CD%\Foxit Software\Foxit Reader\FPCSDK.dll" />
    </module>
    <module name="Firefox Plugin" version="2.2.7.1129">
        <file path="plugins\npFoxitReaderPlugin.dll" />
    </module>
    <module name="Foxit Spell Check Language" version="2.2.0.505">
        <file path="%CD%\lex\accent.tlx" />
        <file path="%CD%\lex\correct.tlx" />
        <file path="%CD%\lex\ssceam.tlx" />
        <file path="%CD%\lex\ssceam2.clx" />
        <file path="%CD%\lex\sscebr.tlx" />
        <file path="%CD%\lex\sscebr2.clx" />
        <file path="%CD%\lex\ssceca.tlx" />
        <file path="%CD%\lex\ssceca2.clx" />
        <file path="%CD%\lex\tech.tlx" />
        <file path="%CD%\lex\userdic.tlx" />
    </module>
    <module name="U3DBrowser" version="10.1.4.37651">
        <file path="%CD%\plugins\U3DBrowser.fpi" />
    </module>
</updater_info>
